using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Newtonsoft.Json;

namespace BodyshopPartner.Models
{
    public class QbRequestItem : DTO_Base
    {
        public QbRequestItem()
        {

        }

        private string _id;
        [JsonProperty("id")]
        public string Id
        {
            get { return _id; }
            set { SetProperty(ref _id, value); }
        }

        private string[] _okStatusCodes;
        [JsonProperty("OkStatusCodes")]
        public string[] OkStatusCodes
        {
            get { return _okStatusCodes; }
            set { SetProperty(ref _okStatusCodes, value); }
        }

        private string _qbxml;
        [JsonProperty("qbxml")]
        public string QbXML
        {
            get { return _qbxml; }
            set { SetProperty(ref _qbxml, value); }
        }
    }


}
